* {
	margin: 0px;
	padding: 0px;
}
#rapper {
	width: 1100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#rapper #logo {
	height: 95px;
	margin: 0px;
	background-image: url(../images/header_home_Mart_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
}
#rapper #headerImg {
	background-image: url(../images/This_one_is_for_Cathleen_Clark.jpg);
	background-repeat: no-repeat;
	height: 225px;
	margin-left: 100px;
}

#rapper #navigation {
	height: 35px;
	margin-left: 100px;
}
body {
	background-color: #345413;
}
#bodyArea #left {
	width: 900px;
	margin-left: 100px;
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	float: none;
	font-style: normal;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#bodyArea #footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 1000px;
	margin-left: 50px;
	text-align: left;
	text-indent: 50px;
	color: #999;
	vertical-align: 50%;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
}
